/* FORMS */
legend { 
	border-top: #235d9e solid; 
}
fieldset div.form_field,
fieldset div.form_field_first_row,
legend,
fieldset fieldset,
fieldset fieldset legend { 
	color: black;
}
fieldset div.form_field,
fieldset div.form_field_first_row,
fieldset div.form_field_first_row_with_fieldset_note,
legend {
	background-color: #ebebeb; 
}
fieldset div.form_field_alternate_row,
legend {
	background-color: #e1e1e1; 
}
.form_error {
	background-color: red;
}
.form_error {
	color: white;
}
fieldset div.form_field, 
fieldset div.form_field_first_row, 
fieldset div.form_field_first_row_with_fieldset_note, 
fieldset div.form_field_alternate_row, 
fieldset p.note_fieldset {
	background-image: url(../graphics/dot2.png);
	background-repeat: repeat-x;
	background-position: bottom;	
}
fieldset div.form_field_first_row, 
fieldset p.note_fieldset { 
	border-top: #235d9e solid; 
}
fieldset div.form_field_first_row, 
fieldset p.note_fieldset { 
	border-top-width: 2px; 
}
legend { 
	border-top-width: 1px; 
}
fieldset p.note, 
fieldset p.note_wide_label,
fieldset p.note_fieldset,
fieldset p.wide_field_layout_note,
.warning_message {
	color: red;
}
.return_message {
	color: black;
}
fieldset fieldset,
fieldset fieldset legend {
	background-color: transparent;
}
.form_validation_error_highlight {
	background-color: #235d9e;
	color: white;
}
